body{

font-size:0.85rem;

font-family:Verdana, Arial, Helvetica, sans-serif;

margin: 0 0 0 0;



}



/* menu header/bar style */



.headerdiv{

background-color:#00001f;

overflow:auto;

z-index:1;

}



.alignCenter{

text-align: center;

}



.alignLeft{

text-align: left;

float:left;

}



.menubarfiller{

width:100%;

background-color:#CFCFD8;

text-align: left;

float:left;

}



.alignRight{

text-align: right; 

float:right;

margin: 10px 10px 10px 10px;

padding: 5px 10px 10px 10px;

}

/* end of menu bar style */



/* general link remarks */

.countrylink{

color: #000CCC;

font-family:Verdana, Arial, Helvetica, sans-serif;

text-decoration: underline;

font-size:0.85em;

}



.countrylink:hover{

color: #F10606;

font-family:Verdana, Arial, Helvetica, sans-serif;

text-decoration: underline;

font-size:0.85em;

}





/* footer remarks */

.footer{

text-color: black;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:0.90em;

}



.footerlink:link{

color: #000CCC;

font-family:Verdana, Arial, Helvetica, sans-serif;

text-decoration: none;

font-size:0.95em;

}



.footerlink:hover{

color: #F10606;

font-family:Verdana, Arial, Helvetica, sans-serif;

text-decoration: underline;

font-size:0.95em;

}



/* end of footer remarks */



/* content style */

h1{

color: #FFFFFF;

font-weight:bold;

font-family:Verdana, Arial, Helvetica, sans-serif;

text-decoration: none;

font-size:1.10rem;

}



h2 {

color: #FFFFFF;

font-weight:bold;

font-family:Verdana, Arial, Helvetica, sans-serif;

text-decoration: none;

font-size:0.95rem;

}





/* search button style */

input.searchbutton

{

   font-weight:bold;

   background-color:#FFFFFF;

   border-style:solid;

   border-color:#CCCCCC;

   border-width:2px;

}





/* menu style */

#nav, #nav ul{

margin:0 0 0px 0;

padding:0px 0px 0px 0px;

list-style-type:none;

list-style-position:outside;

position:relative;

line-height:1.5em; 

z-index:999;

}



#nav a{

display:block;

padding:0px 0px 0px 0px;

margin:0 0 0px 0;

border-right:1px solid #FFF;

color:#fff;

text-decoration:none;

background-color:#333;

z-index:100;

}



#nav a:hover{

background-color:#cccccc;

color:#333;

z-index:100;

}



#nav li{

float:left;

position:relative;

margin:0 0 0 0;

}



#nav ul {

position:absolute;

display:none;

width:12em;

top:1.5em;

z-index:100;

}



#nav li ul a{

width:12em;

height:auto;

float:left;

z-index:100;

}



#nav ul ul{

top:auto;

width:auto;

padding: 0 0px 0 0;

z-index:100;

}	



#nav li ul ul {

left:12em;

margin:0px 0 0 0px;

z-index:100;

}



#nav li ul ul .secondcolumnmenuafrica{

position:relative;

left:12em;

top:-28em;

margin:0px 0 0 0px;

z-index:100;

}

#nav li ul ul .thirdcolumnmenuafrica{

position:relative;

left:24em;

top:-56em;

margin:0 0px 0 0;

z-index:100;

}



#nav li ul ul .secondcolumnmenueurope{

position:relative;

left:12em;

top:-25em;

margin:0 0px 0 0;

z-index:100;

}



#nav li ul ul .thirdcolumnmenueurope{

position:relative;

left:24em;

top:-50em;

margin:0 0px 0 0;

z-index:100;

}



#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{

display:none;

z-index:100;

}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{

display:block;

z-index:100;

}